{
  "navigationBarTitleText": "商品详情",
  "usingComponents": {
    "van-tab": "/wxcomponents/dist/tab/index",
    "van-tabs": "/wxcomponents/dist/tabs/index",
    "van-goods-action": "/wxcomponents/dist/goods-action/index",
    "van-goods-action-icon": "/wxcomponents/dist/goods-action-icon/index",
    "van-goods-action-button": "/wxcomponents/dist/goods-action-button/index",
    "uni-icon": "/component/uni-icon/uni-icon",
    "assess": "/component/assess",
    "uninumberbox": "/component/uinNumber",
    "logion-dialog": "/component/loginDialog"
  }
}